.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.391592,-0.088609,0.088609,0.391592,0,0);-ms-transform:matrix(0.391592,-0.088609,0.088609,0.391592,0,0);-webkit-transform:matrix(0.391592,-0.088609,0.088609,0.391592,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-5.040000px;}
._f{margin-left:-1.368000px;}
._0{width:1.400000px;}
._d{width:2.588000px;}
._e{width:7.200000px;}
._8{width:95.144000px;}
._7{width:133.028000px;}
._3{width:148.988000px;}
._a{width:174.748000px;}
._5{width:200.144000px;}
._1{width:273.084000px;}
._6{width:277.060000px;}
._2{width:306.320000px;}
._9{width:308.252000px;}
._b{width:323.764000px;}
._4{width:432.348000px;}
.fc4{color:rgb(145,143,143);}
.fc0{color:rgb(211,210,210);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(101,98,99);}
.fs5{font-size:13.992000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:39.999932px;}
.fs2{font-size:72.000000px;}
.y0{bottom:39.346190px;}
.y7{bottom:78.613688px;}
.y6{bottom:96.274506px;}
.y5{bottom:113.935325px;}
.y4{bottom:131.596143px;}
.y3{bottom:149.256961px;}
.y2{bottom:166.917780px;}
.y1{bottom:184.578598px;}
.y27{bottom:313.852513px;}
.y26{bottom:326.697037px;}
.y25{bottom:339.541560px;}
.y24{bottom:352.386084px;}
.y23{bottom:365.230607px;}
.y22{bottom:378.075131px;}
.y21{bottom:390.919655px;}
.y20{bottom:403.764178px;}
.y1f{bottom:416.608702px;}
.y1e{bottom:429.453225px;}
.y1d{bottom:442.297749px;}
.y1c{bottom:455.142273px;}
.y1b{bottom:467.986796px;}
.y19{bottom:467.990008px;}
.y1a{bottom:471.195518px;}
.y18{bottom:480.834532px;}
.y16{bottom:480.866651px;}
.y17{bottom:484.043254px;}
.y15{bottom:493.711175px;}
.y14{bottom:506.555698px;}
.y13{bottom:519.401828px;}
.y12{bottom:532.249563px;}
.y11{bottom:545.097299px;}
.y10{bottom:557.928975px;}
.yf{bottom:570.776710px;}
.ye{bottom:583.624446px;}
.yd{bottom:596.472181px;}
.yc{bottom:609.319917px;}
.y8{bottom:812.587152px;}
.yb{bottom:914.630292px;}
.ya{bottom:979.575595px;}
.y9{bottom:1137.731219px;}
.h7{height:10.368072px;}
.h6{height:17.784000px;}
.h2{height:23.240000px;}
.h3{height:29.880000px;}
.h5{height:30.959947px;}
.h4{height:66.096000px;}
.h1{height:1258.275097px;}
.h0{height:1352.047507px;}
.w1{width:767.652197px;}
.w0{width:956.000000px;}
.x0{left:93.949066px;}
.x6{left:130.237495px;}
.x7{left:133.703172px;}
.x8{left:159.332798px;}
.x1{left:170.725527px;}
.x9{left:196.727738px;}
.xa{left:201.025306px;}
.xb{left:240.801895px;}
.x11{left:243.711907px;}
.xc{left:245.099462px;}
.x12{left:248.007869px;}
.x2{left:272.002621px;}
.x3{left:302.355396px;}
.xd{left:320.788684px;}
.xe{left:325.086252px;}
.xf{left:367.289457px;}
.x10{left:371.587025px;}
.x5{left:387.489309px;}
.x4{left:763.685459px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-4.184395pt;}
._f{margin-left:-1.135764pt;}
._0{width:1.162332pt;}
._d{width:2.148654pt;}
._e{width:5.977707pt;}
._8{width:78.992079pt;}
._7{width:110.444781pt;}
._3{width:123.695365pt;}
._a{width:145.082273pt;}
._5{width:166.166974pt;}
._1{width:226.724468pt;}
._6{width:230.025491pt;}
._2{width:254.318228pt;}
._9{width:255.922246pt;}
._b{width:268.800884pt;}
._4{width:358.951349pt;}
.fs5{font-size:11.616677pt;}
.fs4{font-size:19.925690pt;}
.fs0{font-size:23.246639pt;}
.fs1{font-size:29.888536pt;}
.fs3{font-size:33.209428pt;}
.fs2{font-size:59.777071pt;}
.y0{bottom:32.666667pt;}
.y7{bottom:65.268000pt;}
.y6{bottom:79.930667pt;}
.y5{bottom:94.593333pt;}
.y4{bottom:109.256000pt;}
.y3{bottom:123.918667pt;}
.y2{bottom:138.581333pt;}
.y1{bottom:153.244000pt;}
.y27{bottom:260.572000pt;}
.y26{bottom:271.236000pt;}
.y25{bottom:281.900000pt;}
.y24{bottom:292.564000pt;}
.y23{bottom:303.228000pt;}
.y22{bottom:313.892000pt;}
.y21{bottom:324.556000pt;}
.y20{bottom:335.220000pt;}
.y1f{bottom:345.884000pt;}
.y1e{bottom:356.548000pt;}
.y1d{bottom:367.212000pt;}
.y1c{bottom:377.876000pt;}
.y1b{bottom:388.540000pt;}
.y19{bottom:388.542667pt;}
.y1a{bottom:391.204000pt;}
.y18{bottom:399.206667pt;}
.y16{bottom:399.233333pt;}
.y17{bottom:401.870667pt;}
.y15{bottom:409.897333pt;}
.y14{bottom:420.561333pt;}
.y13{bottom:431.226667pt;}
.y12{bottom:441.893333pt;}
.y11{bottom:452.560000pt;}
.y10{bottom:463.213333pt;}
.yf{bottom:473.880000pt;}
.ye{bottom:484.546667pt;}
.yd{bottom:495.213333pt;}
.yc{bottom:505.880000pt;}
.y8{bottom:674.640000pt;}
.yb{bottom:759.360000pt;}
.ya{bottom:813.280000pt;}
.y9{bottom:944.586667pt;}
.h7{height:8.607958pt;}
.h6{height:14.764937pt;}
.h2{height:19.294710pt;}
.h3{height:24.807485pt;}
.h5{height:25.704097pt;}
.h4{height:54.875351pt;}
.h1{height:1044.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:637.333333pt;}
.w0{width:793.706667pt;}
.x0{left:78.000000pt;}
.x6{left:108.128000pt;}
.x7{left:111.005333pt;}
.x8{left:132.284000pt;}
.x1{left:141.742667pt;}
.x9{left:163.330667pt;}
.xa{left:166.898667pt;}
.xb{left:199.922667pt;}
.x11{left:202.338667pt;}
.xc{left:203.490667pt;}
.x12{left:205.905333pt;}
.x2{left:225.826667pt;}
.x3{left:251.026667pt;}
.xd{left:266.330667pt;}
.xe{left:269.898667pt;}
.xf{left:304.937333pt;}
.x10{left:308.505333pt;}
.x5{left:321.708000pt;}
.x4{left:634.040000pt;}
}
